.button7 {
    display: inline-block;
    padding: 15px 25px;
    font-size: 24px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #2997FF;
    border: none;
    border-radius: 15px;
}

#nf-font {
    padding-left: 20px;
}

#j-font {
    font-family: Ubuntu;
    font-size: 4vw;
    text-align: center;
}

.button:hover {
    background-color: #0863b9
}

.button:active {
    background-color: #0863b9;
    transform: translateY(4px);
}

.centered7 {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 100px;

    transform: translate(-50%, -70%);
    font-family: 'Ubuntu', sans-serif;
}

body {
    background: #F1E9CB;
    color: #333;
    font: 100% Lato, Arial, Sans Serif;
    height: 100vh;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

#background-wrap {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
}

.container {
    margin: 50px;
    margin-left: 200px;
    margin-right: 200px;
}

.accordion {
    margin: 20px;
    border-radius: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: Ubuntu;
}

.accordion-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    padding: 10px 50px 20px 30px;
    background-color: #323233; ;
    color: #ffffff;
}

.accordion-header-left {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.accordion-title {
    font-weight: 700;
    font-size: 24px;
    display: flex;
    flex-direction: column;
}

.accordion-buttons {
    display: flex;
    flex-direction: row;
}

.accordion-buttons div {
    margin: 11px;
    border-radius: 15px;
    padding: 8px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: rgb(100, 100, 100);
    cursor: pointer;
}

.activity-card {
    width: 220px;
    height: 150px;
    box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
    margin: 20px;
    padding: 20px;
}

.activity-card-container {
    width: max-content;
    display: flex;
    flex-direction: row;
}

.accordion-body {
    overflow-y: hidden;
    overflow-x: scroll;
    max-height: 250px;
    transition: max-height 1s;
    transition-timing-function: ease-in-out;
}

.shadow {
    box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
}

.hidden {
    max-height: 0px;
    overflow-y: hidden;
}

.experience-container {
    display: block;
    flex-direction: column;

}

.center {
    text-align: center;
    padding: 10px;
}

.new-bar {
    background-color: #ffffff !important;
    color: #323233;
}

.new-body {
    background-color: black !important;
}

.new-j {
    font-family: Ubuntu;
    font-size: 4vw;
    text-align: center;
    color: #ffffff;
}
